import { ComponentFixture, TestBed } from '@angular/core/testing';

import { IbUnblockUserComponent } from './ib-unblock-user.component';

describe('IbUnblockUserComponent', () => {
  let component: IbUnblockUserComponent;
  let fixture: ComponentFixture<IbUnblockUserComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [IbUnblockUserComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(IbUnblockUserComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
